body {
	background: url('img/back.jpg') no-repeat top left fixed;
	margin: 0;
	font-family: "Roboto Condensed", Helvetica, sans-serif;
	font-size: 10pt;
}
hr {
	width: 40%;
	border: 1px solid #CCC;
}
#content {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	box-shadow: 0 0 5px 1px #000;
	height: 100%;
}
.link {
	color: #e84e1c;
	display: inline-block;
	border-bottom: 1px dotted #08C;
	cursor: default;
	cursor: pointer;
}
.padding {
	padding: 20px;
	padding-left: 20px;
	margin-left: 15px;
	border-left: 20px double #e84e1c;
}
.tstName {
	color: #e84e1c;
	font-weight: bold;
	font-size: 14pt;
}
.title {
	color: #e84e1c;
	font-weight: bold;
	font-size: 28pt;
}

/* Title and Navigation */
#navBar {
	background-color: #E94E1B;
	height: 40px;
	margin-top: 10px;
	display: table;
	width: 100%;
	table-layout: fixed;
}
.navItem {
	display: table-cell;
	text-align: center;
	font-size: 10pt;
	color: #FFF;
	font-weight: bold;
	font-family: "Verdana";
	line-height: 40px;
	cursor: default;
	position: relative;
}
.navItem:hover {
	background-color: #E86943;
}
.navItem .navSub {
	display: none;
	position: absolute;
	background-color: #E94E1B;
	z-index: 1;
}
.navItem:hover > .navSub {
	display: block;
	top: 40px;
}
.navSub .navSubItem {
	text-align: center;
	font-size: 8pt;
	color: #FFF;
	font-weight: bold;
	font-family: "Verdana";
	line-height: 40px;
	cursor: default;
	width: 260px;
}
.navSubItem:hover {
	background-color: #E86943;
}

/* Slideshow */
.preload {
	display: none;
	position: fixed;
	top: -10000px;
	left: -10000px;
}
#ssOuter {
	height: 400px;
	padding: 0;
	margin: 0;
	background-image: url('img/ss/0.jpg');
	position: relative;
}
#ssInner {
	margin: 0;
	height: 400px;
	display: none;
}

#priceTable {
	width: 400px;
	border-collapse: collapse;
	margin: 10px;
	margin-left: 0;
}
#priceTable td {
	padding: 10px;
	font-size: 12pt;
	border: 1px solid #AAA;
}
#priceTable th {
	padding: 10px;
	font-size: 12pt;
	border: 1px solid #AAA;
	background-color: #EEE;
}
#fbBar {
    position: fixed;
    top: 0;
    right: 100px;
    background-color: #FFF;
    padding: 15px;
    color: #222;
    font-size: 16pt;
    font-weight: bold;
    box-shadow: 1px 1px 5px -1px #000;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    cursor: default;
}
#fbBar:hover {
    color: #888;
}